/**
 * Revision: $Revision: 1.1.2.5 $
 */
.search-criteria {
    background-color: #404040;
}

.vehicleSearchStripContainer h4  {
    color: #DFDFDF;
    border-bottom:1px solid #404040;
    background-color:#404040;
}

.resultsHeader{
    color: #ffffff;
    background-color: #404040;
}

.vehicleDetails h1 {
    color: #000;
}

.vehicleResultsHeader {
    color: #FFC428;
    background-color: #404040;
}

.vehicleNavBar a {
    color:#404040;
    background-color:#ffc428;
}

.vehicleSelected {
    background-color: #404040;
    color: #ffc428;
}

.pages a, .pages a span, .search_reset, .search_reset:hover, #regNumberSearch #submit {
    background-color: #000000;
    color: #FFFFFF
}